@charset "UTF-8";
/**
* YAML-based Template for xt:Commerce
*
* (en) Slidingdoor-Navigation
* (de) Slidingdoor-Navigation
*
* @copyright       Copyright 2006-2007, Björn Teßmann (tessmann@zerosoft.de)
*                  Based on YAML, Copyright 2005-2007, Dirk Jesse
* @link            http://www.zs-ecommerce.com
* @package         yaml for xt:Commerce
* @version         1.6.0
   
*/

@media all
{
 /* ######################################################################################################
** ### Hauptnavigation: "Sliding Doors" von A List Apart ################################################
** ######################################################################################################
*/

  #nav {
   background: #F6F1CE url(../../img/header/treppens_header_930_seg_r2_c1.jpg) repeat-x top left;
   padding-left:13px;
   height: 56px;
  }
  
  #nav_main {
  	width: 100%;
    overflow:hidden;
  	background-color: transparent;
  	padding-top: 15px;
  
  }
  
  #nav_main ul {
  	margin:0;
  	list-style:none;
  	/*border-left:1px solid #000000;*/
  	float:left;
  	display:inline;	
  	margin:0 0 0 0;			
  	padding:0 0 0 0;
  }
  
  #nav_main ul li {
  	float: left;
  	display:inline;     
  	margin: 0;
  	padding: 0;
  	font-size: 1.0em;
  	line-height: 1em;
  	list-style-type: none;
  	/*border-right: 1px #000 solid;*/
  }
  
  #nav_main a {
  	float:left;
  	/*background:url(../../img/sliding_door/left_both.gif) repeat-x left top;*/
  	background-position:0% -79px;
  	margin:0;
  	padding:0 0px 0 9px;
  	text-decoration:none;
  	
  }
  
  #nav_main a span {
  	float:left;
  	display:block;
  	/*background:url(../../img/sliding_door/right_both.gif) repeat-x right top;
  	background-position:100% -79px;*/
  	padding:5px 11px 8px 1px;
  /*	font-weight:bold;*/
  	color: #f6f1ce;
  	font-weight:bold;
  	white-space:nowrap;
  	
  }
  
  /* Commented Backslash Hack hides rule from IE5-Mac \*/
  #nav_main a span {float:none;}
  /* End IE5-Mac hack */
  #nav_main a:hover span {
  	color: #f6f1ce;
  	background-position:0% -79px;
  }
  
  #nav_main #current a {
  	background-position:0px 0px;
  	border-width:0;
  }
  
  #nav_main #current a span {
  	background-position:100% 0;
  	padding-bottom:5px;
  	color: #f6f1ce;
  	font-weight:bold;
  	text-decoration: underline;
  }
  
  #nav_main a:hover {
  	background-position:0px 0px;
  }
  
  #nav_main a:hover span {
  	background-position:100% 0px;
  	text-decoration: underline;
  }

  /* ### Box Suche Navigation ################################################################### */

  #nav_main .boxInfoNavR {
    float: right; 
    margin-right: 10px; 
    height: 42px; 
    margin-top: -5px; 
    width: 160px;
   }
   
   #nav_main .boxInfoNavR p {
    line-height:1.2em; margin:0;
   }
   
   #nav_main .boxInfoNavR a {
    color: #f6f1ce;
    margin: 0px;
    padding: 0px;
    font-size: 0.8em;
   }
   #nav_main .boxInfoNavR a:hover {
    text-decoration: underline;
   }
  

}
